Subject: Re: tornado gr1
From: "Steve Bamford" <[email-masked]>
To: "Paolo Panini" <[email-masked]>
Date: Fri, 28 Dec 2001 10:42:31 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Paolo Panini" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, December 11, 2001 5:45 PM
Subject: tornado gr1

> Hi Steve, this is Paolo Panini from Modena, Italy. First of all i wanna
> congratulate for your wonderful web site...that's my favourite one about
> modeling..and i check it every day.
> I was a bit shy to send photos of some of my models, ..but actually it is
> not so bad to share own experience with other readers and follow their
> suggestions...
> My few pics show a Tornado gr1 ZD744 BD 'buddha' in desert camo built last
> year..i used the hasegawa 1/72 kit super detailed with parts of the
> verlinden set, resin wings with flaps and slats from airwaves as well as
> the ejection seats, decals are from xtradecals, the boz 107 dispenser is
> unknown..but presumably from airwaves..furthermore i thinned the air
> intakes that are really thick, scratchbuilt the head-up-display and added
> wires behind the wso cockpit as well as the air conditioning system. The
> plane was painted desrt pink overall using lifecolor acrilic paint. The
> publication of a very very small articles about it will be the greatest
> satisfaction for a rookie like me..i hope to see it soon...just sorry for
> the bad quality of the pics..i need to practice more with the digi
> camera...Thank u so much for the opportunity u give to all of us and a big
> CIAO from the freezing Modena (19*F now...bhhhhrrrrr)

----------------------------------------------------------------------------
----

>
>